Name:           fonts-korean
Version:        2.2
Release:        5%{?dist}
Summary:        Meta-package for Korean fonts

Group:          User Interface/X
License:        GPLv2+
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:       baekmuk-ttf-fonts-batang, baekmuk-ttf-fonts-dotum
Requires:       baekmuk-ttf-fonts-gulim, baekmuk-ttf-fonts-hline
Requires:       baekmuk-bdf-fonts

%description
This is a meta-package for Korean fonts support.

%prep
%{nil}

%build
%{nil}

%install
rm -rf $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)

%changelog
* Mon Sep 24 2007 Jens Petersen <petersen@redhat.com> - 2.2-5.fc8
- this is now a meta-package after moving baekmuk-bdf and baekmuk-ttf
  to separate packages (#253155)

* Mon Aug 20 2007 Caius Chance <cchance@redhat.com> - 2.2-4.fc8
- Resolves: rhbz#252272 (Drop chkfontpath dependency.)
  ^^^ Removed chkfontpath, added TrueType directory specification in fc-cache.

* Fri Aug 17 2007 Jens Petersen <petersen@redhat.com>
- remove %%baekmukdocdir and list doc files

* Thu Aug 16 2007 Caius Chance <cchance@redhat.com> - 2.2-2.fc8
- Resolves: rhbz#252272 (Drop chkfontpath dependency.)

* Tue Jul 31 2007 Caius Chance <cchance@redhat.com> - 2.2-1.fc8
- Synchonized with baekmuk font upstream release, synchonized version number.

* Thu Jul 26 2007 Parag Nemade <pnemade@redhat.com> - 1.0.11-10
- Resolves: rhbz#225767
            Merge Review: fonts-korean (with baekmuk updation from upstream).

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 1.0.11-9.1.1
- rebuild

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Thu Nov 17 2005 Warren Togami <wtogami@redhat.com> - 1.0.11-9
- split req(foo,bar) for erasure ordering

* Tue Nov 15 2005 Jeremy Katz <katzj@redhat.com> - 1.0.11-8
- better mkfontdir call

* Mon Nov 14 2005 Warren Togami <wtogami@redhat.com> - 1.0.11-7
- mkfontdir for modular X

* Tue Aug 16 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-6
- Added cidfmap.ko for the latest ghostscript.

* Thu Jul 14 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-5
- use FAPIcidfmap instead of CIDFnmap for gs8.

* Wed Apr 20 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-4
- Updated the font path in CIDFnmap,ko (John Thacker, #155405)

* Thu Feb 24 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-2
- Use /usr/share/fonts/korean instead of /usr/share/fonts/ko

* Tue Feb 22 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-1
- Initial release for the integrated Korean fonts package.
